Bug 27969 - On checkin, relabel "Remember due date" as "Remember return date"
Summary: On checkin, relabel "Remember due date" as "Remember return date"
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Andrew Fuerste-Henry
QA Contact: Testopia
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-03-16 18:52 UTC by Andrew Fuerste-Henry
Modified: 2021-04-07 08:28 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Text to go in the release notes:
Version(s) released in:
21.05.00,20.11.05


Attachments
Bug 27969: change wording on returns page (1.52 KB, patch)
2021-03-16 19:00 UTC, Andrew Fuerste-Henry
Details | Diff | Splinter Review
Bug 27969: change wording on returns page (1.58 KB, patch)
2021-03-16 19:22 UTC, Kelly McElligott
Details | Diff | Splinter Review
Bug 27969: Change wording on returns page (1.66 KB, patch)
2021-03-17 13:19 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Fuerste-Henry 2021-03-16 18:52:52 UTC
On the checkin page, we have a checkbox labeled "Remember due date for next check in," but we're not setting an effective date due here. We're setting an effective return date.
Comment 1 Andrew Fuerste-Henry 2021-03-16 19:00:23 UTC
Created attachment 118344 [details] [review]
Bug 27969: change wording on returns page

To test:
1- go to /cgi-bin/koha/circ/returns.pl, click Checkin settings to show options
2- it says "Remember due date ..."
3- apply patch, reload
4- it says "Remember return date ..."
Comment 2 Kelly McElligott 2021-03-16 19:22:42 UTC
Created attachment 118346 [details] [review]
Bug 27969: change wording on returns page

To test:
1- go to /cgi-bin/koha/circ/returns.pl, click Checkin settings to show options
2- it says "Remember due date ..."
3- apply patch, reload
4- it says "Remember return date ..."

Signed-off-by: Kelly McElligott <kelly@bywatersolutions.com>
Comment 3 Jonathan Druart 2021-03-17 13:19:44 UTC
Created attachment 118370 [details] [review]
Bug 27969: Change wording on returns page

To test:
1- go to /cgi-bin/koha/circ/returns.pl, click Checkin settings to show options
2- it says "Remember due date ..."
3- apply patch, reload
4- it says "Remember return date ..."

Signed-off-by: Kelly McElligott <kelly@bywatersolutions.com>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Jonathan Druart 2021-03-17 13:20:14 UTC
Pushed to master for 21.05, thanks to everybody involved!
Comment 5 Fridolin Somers 2021-04-07 08:28:24 UTC
Pushed to 20.11.x for 20.11.05